Agents
Delete an agent (Preview)
Preview · Available to selected organizations. Deletes an agent with its draft and published versions.
Deletes an agent with its draft and published versions. The endpoints it answered on stop being answered by an agent. A reply already running finishes on the version it started on.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^agt_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/agents/string"{ "id": "string", "deleted": true}